## r-cran-circular 0.4-93

=== debian/changelog ===
r-cran-circular (0.4-93-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:36:39 +0200

r-cran-circular (0.4-93-1) unstable; urgency=medium

  * Initial release (closes: #971699)

 -- Shayan Doust <hello@shayandoust.me>  Sun, 04 Oct 2020 10:56:25 +0000
