=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/circular_([-\d.]*)\.tar\.gz
