## r-cran-circular 0.4-95

=== debian/changelog ===
r-cran-circular (0.4-95-1) unstable; urgency=medium

  * Team Upload
  * Disable reprotest
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:03:30 +0200

r-cran-circular (0.4-94-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 06:59:00 +0100
