=== debian/control ===
Source: r-cran-circular
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
Homepage: https://cran.r-project.org/package=circular
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mvtnorm
Testsuite: autopkgtest-pkg-r

Package: r-cran-circular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Circular Statistics
 Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao
 Jammalamadaka and A. SenGupta, World Scientific.
