## r-cran-circular 0.5-0

=== debian/changelog ===
r-cran-circular (0.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:13:39 +0200
