## r-cran-circular 0.5-1

=== debian/changelog ===
r-cran-circular (0.5-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 09:16:23 +0900
