=== debian/control ===
Source: r-cran-circular
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mvtnorm,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
Homepage: https://cran.r-project.org/package=circular
Rules-Requires-Root: no

Package: r-cran-circular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Circular Statistics
 Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao
 Jammalamadaka and A. SenGupta, World Scientific.
